/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Icon,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import XmChildTable from '../../../../components/xm-child-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Icon)

export default {
  SdDetailForm,
  SdFormItem,
  SdFormItemTd,
  XmChildTable,
}
console.warn('文件名 audit-matters-template-form.vue 不符合命名规则，应该以 iam 开头')
